.aboutUsContainer {
  max-width: 1920px;
  margin: auto;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}
.aboutUsContainer .divider {
  margin: 130px auto;
  width: 1316px;
  border: 1px #262626 solid;
}
.map {
  width: 100%;
  height: 600px;
  display: flex;
  justify-content: center;
  margin-bottom: 258px;
}
@media (max-width: 1220px) {
  .aboutUsContainer .divider {
    margin: 30px auto;
    width: 267.38px;
    border: 1px #262626 solid;
  }
  .aboutUsContainer {
    gap: 10px;
  }
  .img1 {
    width: 100%;
    height: auto;
    margin-bottom: 0 !important;
  }
  .img2 {
    width: 100%;
    height: auto;
  }
  #map {
    width: 100%;
    height: 150px !important;
    display: flex;
    justify-content: center;
    margin-bottom: 20px !important;
    
  }
}
